nelmio_cors:
    defaults:
        origin_regex: true
        allow_origin: ['*']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', 'Authorization']
        expose_headers: ['Link']
        max_age: 3600
    paths:
        '^/': ~


    # nelmio_cors:
    #     defaults:
    #         allow_credentials: true
    #         allow_origin: ['^http://localhost:[0-9]+']
    #         allow_headers: ['*']
    #         allow_methods: ['POST', 'PUT', 'GET', 'DELETE']
    #         expose_headers: []
    #         max_age: 3600
    #         hosts: []
    #         origin_regex: true
    #         forced_allow_origin_value: ~
    #     paths:
    #         '^/historys/': 
    #             origin_regex: true
    #             allow_origin: ['^http://localhost:[0-9]+']
    #             allow_headers: ['*']
    #             allow_methods: ['POST', 'PUT', 'GET', 'DELETE']
    #             max_age: 3600  

